Page MenuHomePhabricator

Implement reaction for add new group event
Closed, ResolvedPublic4 Story Points

Description

The module 'Project navigator' should react to event 'add group', it's mean that module should listing actions from 'Group's list. 'Project navigator' should displayed fresh added 'Group'.

rimmed created this task.Sep 13 2017, 5:02 AM
t.naumenko moved this task from Backlog to Doing on the Eflete (Sprint W37) board.Sep 13 2017, 8:07 AM
t.naumenko moved this task from Doing to Review on the Eflete (Sprint W37) board.Sep 15 2017, 1:28 AM
an.kroitor moved this task from Review to Done on the Eflete (Sprint W37) board.Sep 18 2017, 4:30 AM
t.naumenko closed this task as Resolved.Oct 25 2017, 4:48 AM